SAP

Last reply by 11-05-2018 Unsolved
Start a Discussion
Not applicable

plugin NMSAP on Linux systems

Dear all,

I'm looking for plugin NetWorker Module for SAP lgtonmsap-18.1.0.0-1.x86_64.rpm .

Do you know the link where I can download it ?

thanks and regards

Giovanni

Labels (2)
Replies (0)
Top Contributor
Latest Solutions